@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
padding-bottom: 0px;
color: #5a5a5a;
background-image: url("http://www.thinkpro.net/wordpress/wp-content/themes/graphics_print_website_2013/images/bg.jpg");
background-repeat: no-repeat;
background-position: center bottom;
background-attachment: fixed;
background-color: #3c3c3c;
}
h1 {
	font-size:32px;
	font-weight:normal;
	padding-bottom:15px;
}
h2 {
	font-size:18px;
	font-weight:normal;
}
h3 {
	font-size:16px;
	font-weight:normal;
	color:#14b4e0;
}
h3 a {
	color:#14b4e0;
}
.list-accented li {
list-style-image: url("../images/layouts/content/arrow6OFF.png");
}


#wrapper {
    background-image: url("../images/layouts/content/shadow_l_r.pngOFF");
    background-repeat: repeat-y;
    margin: 0 auto;
    width: 1040px;
}
#container {
    border-top: 0 none;
    margin-left: 12px;
    width: 984px;
	background-color:transparent;
	position:relative;
}
#adcontainer {
	margin:0px;
	width:100%;
	float:left;
	display:none;
	visibility:hidden;
}
.adcontainer {
	margin:0px;
	width:100%;
	float:left;
	display:none;
	visibility:hidden;
}
.adpanel {
	margin-bottom: 0px;
	margin-left: 0px;
	float:left;
}
#content {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	float:left;
    background-image: url("../images/layouts/content/shadow_bottom.pngOFF");
    background-position: left bottom;
    background-repeat: repeat-x;
	-webkit-box-shadow: 0px 0px 7px 0px #0d0d0d;
	box-shadow: 0px 0px 7px 0px #0d0d0d;
}
#contentwrapper {
	background-color:#FFF;
	margin-top:10px;
}
#contentcontainer {
    background-image: url("../images/layouts/content/shadow_top.pngOFF");
    background-position: left top;
    background-repeat: repeat-x;
    padding-top: 0px;
}
#cartlink {
    position: relative;
	float:right;
}
#cart-link img{
	visibility:hidden;
}
#cart-link {
	background-image: url(http://www.thinkpro.net/azscreenprinting/2013/cartButton.png);
	width:126px;
	height:32px;
	position:relative;
	top:0px;
	right:0px;
	background-position: left top;
	display:block;
}
#quick_quote a{
	display:block;
	width:85px;
	height:85px;
	background-image: url(http://www.thinkpro.net/azscreenprinting/2013/quick_quote.png);
}
#quick_quote img {
	visibility:hidden;
}
#controlbarwrapper {
    background-color:transparent;
	width:100%;
	position:relative;
}
#topheaderwrapper {
    background: none repeat scroll 0 0 transparent;
	position:absolute;
	width:600px;
	top:60px;
	right:0px;
	z-index:2;
}
#bottomheaderwrapper {
	z-index:0;
}
.socialnetworkicons {
    color: #CDCDCD;
    float: left;
    width: 300px;
	text-align:right;
}
.socialnetworkicons ul li img {
    margin-top: 0px;
    max-width: 32px;
}
#topheader {
    margin: 0 auto;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 100%;
	position:relative;
}
#cartpanel {
width: auto!important;
}
#cartinfo {
    color: #14b4e0;
}

#bottomheader {
    margin: 0 auto;
    height: 120px;
    padding-bottom: 5px;
    padding-top: 3px;
    width: 984px;
	position:relative;
}
#storelogo {
	position:absolute;
	top:0px;
	left:0px;
    height: 86px;
    width: 213px;
	background-image: url(http://www.thinkpro.net/azscreenprinting/2013/logo.pngOFF);
	background-repeat:no-repeat;
}
#storelogoimage {
    max-height: 86px;
    max-width: 213px;
	position:relative;
}
#searchblock {
	position: absolute;
	bottom:-2px;
	right:2px;
	z-index:2;
}
#searchtext {
	width: 165px;	
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	height: 20px;
	padding: 4px 6px;
	padding-left:30px;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	margin: 0;
	background-image: url("http://www.thinkpro.net/azscreenprinting/2013/search_frame.png") no-repeat;
	background: url("http://www.thinkpro.net/azscreenprinting/2013/search_frame.png") no-repeat !important;
	background-color: #ffffff!important;
}
#navpanel {
    color: #FFFFFF;
    float: right;
	position:absolute;
	bottom:0px;
	padding-bottom:0px;
	width:100%;
	z-index:1;
	background-color: #1b1b1b;
	background-image: -moz-linear-gradient(top, #222222, #111111);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
	background-image: -webkit-linear-gradient(top, #222222, #111111);
	background-image: -o-linear-gradient(top, #222222, #111111);
	background-image: linear-gradient(to bottom, #222222, #111111);
	background-repeat: repeat-x;
	border-color: #252525;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
	border: 0;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
	 box-shadow: 0 2px 10px rgba(0,0,0,.25);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding-top:0px!important;
}
#navpanel ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#navpanel ul li {
	background: url("http://www.thinkpro.net/azscreenprinting/2013/black_tab.pngOFF") no-repeat scroll left top transparent;
	float: left;
	margin: 0px 0px 0px 0;
	padding: 0;
	text-align: center;
	width: auto;
	text-transform: uppercase;
	line-height: 20px;
}
#navpanel ul li a {
	color: #999999;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    font-weight: bold;
	font-size:12px;
    margin-top: 0px;
	-moz-border-radius:0px; 
	border-radius : 0px; 
	-webkit-border-radius: 0px; 
	background-color:transparent;
	height: auto;
	float: none;
	padding: 10px 18px;
	text-decoration: none;
}
#navpanel ul li.first a {
	padding-left:25px;
}
#navpanel ul li a:hover {
	background-color:transparent;
	color:#FFF;
}
#controlbar {
    background-color:transparent;
    background-image: url("../images/layouts/content/gray_fade_top.pngOFF");
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #14b4e0;
    font-size: 12px;
    padding: 13px 3px;
	width:100%;
}
#logoncontrols ul {
float: left;
	text-align:right;
}
#controlbar a {
    color: #14b4e0;
}
#framelessheader {
    background-color: transparent;
    clear: both;
    min-height: 100px;
}
#top_section {
    min-height: 1px;
}
#pagespacer {
    background-image: url("../images/layouts/content/shadow_top.pngOFF");
	height:0px;
}
#products_section {
	position:relative;
	z-index:3;
}
#productdetailwrapper {
	border:0px;
}
#productdetailtabs ul li a {
	border:none;
}
#productdetailbox #productimage,
#productdetailbox  .productimagethumb{
border: solid 0px black;
}
#footer {
    background: url("../images/layouts/content/black_fade_bottom_large.jpgOFF") repeat-x scroll left top #000;
    border-bottom: 0px solid #ABABAB;
    color: #000;
    font-size: small;
    min-height: 150px;
    text-align: center;
	padding-bottom:20px;
	background-color:transparent!important;
	-moz-box-shadow: 0px 0px 0px #dddddd;
	-webkit-box-shadow: 0px 0px 0px #dddddd;
	box-shadow: 0px 0px 0px #dddddd;
	margin-top:0px;
}
.footerblock_gift {
	padding-top:25px;
}
.footerlinks {
}
#customfooter {
	
}
#customfooter hr {
	border-color:#dddddd;
}
#customfooter p {
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}
.blackBannerWrap {
	width:100%;
background-color: #1a1a1a;
display:block;
float:left;
text-align:left;
margin-top:10px;
padding-bottom:5px;
margin-bottom:10px;
}
.blackBannerWrap img {
height: auto;
max-width: 100%;
vertical-align: middle;
border: 0;
}
.blackBannerWrap p {
	margin-bottom:0px;
	margin-top:0px;
}
footer {
padding: 10px 7px 0px 7px;
color: #999;
}

#footer h4 {
	color: #14b4e0;
}
#footer a  {
	color:#14b4e0;
}
#footer a:hover{
	color:#005580;
}
.footerAddress {
	color: #14b4e0;
	font-size:20px;
	font-weight:bold;
}
#paymentmethodicons h6 {
    color: #14b4e0;
}
.footerblock_site,
.footerblock_buy,
.footerblock_account,
#giftcertimage {
	border-color:#707070;
}
#footerstub {
    background-color: #000000;
    border-bottom: 0px solid #CCC;
    text-align: center;
}
.startbox {
    float: left;
    margin-right: 18px;
}

#middle_section ..startboxshares {
	background-image: url(http://www.thinkpro.net/azscreenprinting/2013/share_w_friends.png);	
}
#middle_section .startboxshares img,
#middle_section .startboxdesigns img,
#middle_section .startboxproducts img {
	filter:alpha(opacity=80);   /* Internet Explorer       */
    -moz-opacity:0.8;           /* Mozilla 1.6 and below   */
    opacity: 0.8;               /* newer Mozilla and CSS-3 */
}
#middle_section .startboxshares img:hover,
#middle_section .startboxdesigns img:hover,
#middle_section .startboxproducts img:hover {
	filter:alpha(opacity=100);   /* Internet Explorer       */
    -moz-opacity:1.0;           /* Mozilla 1.6 and below   */
    opacity: 1.0;               /* newer Mozilla and CSS-3 */
}
#middle_section .startboxshares .socialnetwork img,
#middle_section .startboxproductcontainer .startboxproduct img,
#middle_section .startboxdesigncontainer .startboxdesign img
{
	filter:alpha(opacity=100);   /* Internet Explorer       */
    -moz-opacity:1.0;           /* Mozilla 1.6 and below   */
    opacity: 1.0;               /* newer Mozilla and CSS-3 */
}

#advertisementcontainer {
	margin:3px 0px 0px 0px;
	padding-bottom:0px;
	background-color:#fff;
	position:relative;
	padding-top:0px;
}
#primarycontainer {
	padding-top:0px;
	background-color:transparent !important;
	-moz-box-shadow: 0px 0px 0px #dddddd;
	-webkit-box-shadow: 0px 0px 0px #dddddd;
	box-shadow: 0px 0px 0px #dddddd;
	margin:0px;
	display:block;
	min-height:220px;
	float:left;
}
#featuredcontainer {
    float: left;
    width: 754px;
}
#featuredproductcontainer, #featureddesigncontainer {
    margin-left: 0px;
}
#categorylist {
    margin-left: 0px;
    width: 230px;
	float:right;
}
#categorylist .layout-sixth {
width: 215px;
}
#categorylist .productcategorylist ul li {
    margin-left: 0px;
    margin-top: 15px;
	font-size:18px;
	font-weight:bold;
}
#categorylist .productcategorylist ul li a {
	color:#14b4e0;
}
#categorylist .productcategorylist ul li a:hover {
	color:#005580;
}

#primarycontainer #featuredcontainer #featuredproductcontainer .background-color-secondary {
	font-size:1px;
	height:30px;
	background-image: url("http://www.thinkpro.net/azscreenprinting/2013/bannerFeaturedProduct.png");
	color:#53b9d7;
}

#primarycontainer #featuredcontainer #featureddesigncontainer .background-color-secondary {
	font-size:1px;
	height:30px;
	background-image: url("http://www.thinkpro.net/azscreenprinting/2013/bannerFeaturedDesign.png");
	color:#53b9d7;
}

#primarycontainer #categorylist .background-color-secondary {
	font-size:1px;
	height:30px;
	background-image: url("http://www.thinkpro.net/azscreenprinting/2013/bannerCategoryList.png");	
	color:#696969;
}
.page-header-custom-content-wrapper #store-page-header-custom-content p {
	margin:0px;
	padding:0px;
}

.bannercontainer {
    margin: 0px;
	z-index:1;
}
.banner {
    height: 500px;
    width: 984px;
}
.banner img {
    height: 500px;
    width: 984px;
}
.styledheader {
	padding:7px;
	font-size:16px;
}
.bannercontrols {
	position:absolute;
	top:10px;
	right:20px;
	z-index:2;
}
.bannercontrols a {
	color:#000;
    font-size: 12px;
    margin-right: 10px;
	padding:2px;
	background-color:#FFF;
	filter:alpha(opacity=40);   /* Internet Explorer       */
    -moz-opacity:0.4;           /* Mozilla 1.6 and below   */
    opacity: 0.4;               /* newer Mozilla and CSS-3 */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	font-weight:normal;
}
.bannercontrols a.activeSlide {
    font-weight: bold;
	text-decoration:none;
	font-weight:normal;
	filter:alpha(opacity=60);   /* Internet Explorer       */
    -moz-opacity:0.6;           /* Mozilla 1.6 and below   */
    opacity: 0.6;               /* newer Mozilla and CSS-3 */
}



/** SHADOW EFFECT ***/

        /* Shared styles */

        .drop-shadow {
            position:relative;
            float:left;
            -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
               -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        }

        .drop-shadow:before,
        .drop-shadow:after {
            content:"";
            position:absolute;
            z-index:-2;
        }

        .drop-shadow p {
        }

        /* Lifted corners */

        .lifted {
        }

        .lifted:before,
        .lifted:after {
            bottom:15px;
            left:10px;
            width:50%;
            height:20%;
            -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
               -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
                    box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
            -webkit-transform:rotate(-1deg);
               -moz-transform:rotate(-1deg);
                -ms-transform:rotate(-1deg);
                 -o-transform:rotate(-1deg);
                    transform:rotate(-1deg);
        }

        .lifted:after {
            right:10px;
            left:auto;
            -webkit-transform:rotate(1deg);
               -moz-transform:rotate(1deg);
                -ms-transform:rotate(1deg);
                 -o-transform:rotate(1deg);
                    transform:rotate(1deg);
        }
		
		
		
		
		
		
		
#productcategorywrapper {
width: 229px;
float: left;
}		
#productcategoryheader.contentheader,
#productcategorylistheader.contentheader,
#manufacturerscategoryheader.contentheader,
#manufacturerlistheader.contentheader {
	width: 100%;
	margin:0px!important;
	padding:0px!important;
	float: left;
	background-color: #3fc2f2!important;
	
}
#productcategoryheader.contentheader h1,
#manufacturerscategoryheader.contentheader h1,
#productcategorylistheader.contentheader h1,
#manufacturerlistheader.contentheader h1{
	margin: 0px;
	padding: 12px 15px 12px 15px;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	line-height: 16px;
	background-color: #42ceff;;
	float: left;
	text-transform: uppercase;
}
#productcategories, 
#manufacturers, 
#manufacturerlist,
#productcategorylist{
padding-left: 0px;
padding:0px!important;
margin:0px!important;
	background-color: #292929!important;
	float:left;
	display:block;
	width:100%;
}
#productcategories,
#productcategorylist{
	margin-bottom:2px!important;
}
#productcategories.contentcontainer a,
#manufacturers.contentcontainer a,
#manufacturerlist.contentcontainer a,
#productcategorylist.contentcontainer a{
display: block;
width: 190px 9;
margin: 0 0 -1px;
padding: 8px 14px;
border-top: 1px solid #3c3c3c;
color: #14b4e0;
text-decoration: none;
background-color:#292929;
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
}
#productcategories.contentcontainer a:hover,
#manufacturers.contentcontainer a:hover,
#manufacturerlist.contentcontainer a:hover,
#productcategorylist.contentcontainer a:hover {
background-color:#fff;
}
#productcategories.contentcontainer .list li ,
#manufacturers.contentcontainer .list li,
#manufacturerlist.contentcontainer .list li,
#productcategorylist.contentcontainer .list li{
margin-top: 0px;
margin-left: 0px;
list-style-image: none;
list-style-position: inside;
list-style-type: none;
}
#productcategorycustomhtml {
	float:left;
	margin:0px;
	padding:0px;
	margin-top:2px;
}
#productcenterwrapper {
float: left;
width: 580px;
color: #232323;
display:inline;
margin-left:24px;
margin-top:15px;
}
#productaddtocartwrapper {
width: 150px;
float: right;
min-height: 100px;
padding-top: 35px;
}


.categorycontainer {
width: 150px;
height: 165px;
margin-right: 30px;
}
.designcontainer {
width: 130px;
}
.designimgcontainer {
width: 150px;
height: 150px;
}
.designimgcontainer img {
max-width: 150px;
max-height: 150px;
}
#catalogcategorieswrapper h1,
#designcategorieswrapper h1{
font-size: 16px;
color: #888;
padding: 4px 0;
border-bottom: 2px solid #4fc0e9;
}
#catalogcategoriesheader {
padding-left: 15px;
padding-right: 15px;
}
#catalogcategories {
padding-left: 15px;
padding-right: 15px;
padding-bottom: 30px;
}
#catalogcategories ul li,
#designcategorieswrapper ul li{
padding: 3px 0;
border-bottom: 1px solid #e1e1e1;
}


#designcategorieswrapper ul {
float: left;
width: 100%;
}



